StocksAndFisheriesKB - Task #17851

Merge GRSF records (FIRMS - CECAF Tonguesole - Nigeria and Cameroon vs FishSource)
Oct 23, 2019 10:22 AM - Bracken van Niekerk

Status: Completed Start date: Oct 23, 2019
Priority: Normal Due date:

Assignee: Bracken van Niekerk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Marina

We would like to potentially merge the FIRMS and the following FishSource records, however your record is only for Nigeria (actually
in this case your FAO codes are more precise than the one in FIRMS):

Short name: Tonguesole nei - Nigeria

GRSF Semantic identifier: asfis:YOX+fa0:34.3.4;fa0:34.3.5

FishSource: https://www.fishsource.org/stock page/2287

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/267b992c-63a9-3d08-a9ef-854aefe8b355

As is in this GRSF record from FIRMS:

Short name: Tonguesole - Nigeria and Cameroon

GRSF Semantic identifier: asfis:YOE;asfis:YOX+fa0:34.3.5

FIRMS: http://firms.fao.org/firms/resource/13805/en

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/7{1494cb-4cc8-33df-9dc7-5b642591852a

If you confirm that FishSource stock 2287 is referring to the Tonguesole - Nigeria and Cameroon, then we could merge the two
records.

Related issues:
Copied to StocksAndFisherieskKB - Task #17896: Merge GRSF records (FIRMS-RAM -... Closed Oct 28, 2019

History

#1 - Oct 28, 2019 11:35 AM - Bracken van Niekerk

- Copied to Task #17896: Merge GRSF records (FIRMS-RAM - ICES Saithe - Barents Sea, Norwegian Sea, Spitzbergen and Bear Island vs
FishSource) added

#2 - Nov 14, 2019 04:12 PM - Marina Mendes

- Assignee changed from Marina Mendes to Susana Segurado

#3 - Apr 13, 2020 02:00 PM - Patricia Amorim
- Status changed from New to Completed

- Assignee changed from Susana Segurado to Bracken van Niekerk

FishSource stock 2287 is referring to the Tonguesole - Nigeria only (unascertained type).
Area FAO:34.3.4 was deleted from the Fishsource profile.

Patricia
